Subject: bug#52235: 29.0.50; Suggestion: refactor time.el into a more general 'clock' framework

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 03 Dec 2021 17:23:59 +0100

Arthur Miller <[email-masked]> writes:

> Ok. I have tried it now; it seems to work :). TBH I didn't realize
> what "integer multiple of REPEAT" means in this aspect, so I didn't
> even use 't option, and I also wanted it to start immidiately so I
> thought I wanted 'nil = meaning now option. I don't know, blame it on
> my english, but I found that one tricky to understand doc.

Yes, the documentation is rather gnomic here.  I've now expanded this
bit in both the doc string and the manual so that it should be easier to
understand.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no